5.3 läuft aber das Update auf die 5.3.1 nicht

  • Affected Version
    WoltLab Suite 5.3

    Hyho,

    Das Forum läuft aktuell auf der Version 5.ö3.0 und ich wollte das Update machen auf die Version 5.3.1

    Doch dieses klappt leider nicht . da mir das Forum immer wieder sagt . Nö keine Lust.


    Hier der Fehler

    als Überschrift zeigt er mir das an :

    The following paths are not writable: js/isotope.pkgd.min.js,js/jquery-3.2.1.min.js,js/jquery-modal-video.min.js,js/popper.min.js,js/particles.js,js/blazy.min.js,js/bootstrap.min.js,js/lightbox.min.js,js/validator.min.js,js/strider.js


    Requested URL
    POST /acp/index.php?install-package/&t=b929682509382904ad2cb3ec6f6103c6015d0267
    Referrer
    https://dawninparadise.de/acp/index.php?package-installation-confirm/&queueID=124
    Error Message
    The following paths are not writable: js/isotope.pkgd.min.js,js/jquery-3.2.1.min.js,js/jquery-modal-video.min.js,js/popper.min.js,js/particles.js,js/blazy.min.js,js/bootstrap.min.js,js/lightbox.min.js,js/validator.min.js,js/strider.js
    Type
    RuntimeException
    File (Line)
    /var/www/vhosts/dawninparadise.de/httpdocs/lib/system/WCF.class.php (1233)
    Stacktrace
    1. /var/www/vhosts/dawninparadise.de/httpdocs/lib/system/package/PackageInstallationNodeBuilder.class.php (513): wcf\system\WCF::checkWritability(…)
    2. /var/www/vhosts/dawninparadise.de/httpdocs/lib/system/package/PackageInstallationNodeBuilder.class.php (85): wcf\system\package\PackageInstallationNodeBuilder->buildRequirementNodes(…)
    3. /var/www/vhosts/dawninparadise.de/httpdocs/lib/acp/action/InstallPackageAction.class.php (161): wcf\system\package\PackageInstallationNodeBuilder->buildNodes(…)
    4. /var/www/vhosts/dawninparadise.de/httpdocs/lib/action/AbstractDialogAction.class.php (68): wcf\acp\action\InstallPackageAction->stepPrepare(…)
    5. /var/www/vhosts/dawninparadise.de/httpdocs/lib/action/AbstractAction.class.php (47): wcf\action\AbstractDialogAction->execute(…)
    6. /var/www/vhosts/dawninparadise.de/httpdocs/lib/system/request/Request.class.php (83): wcf\action\AbstractAction->__run(…)
    7. /var/www/vhosts/dawninparadise.de/httpdocs/lib/system/request/RequestHandler.class.php (107): wcf\system\request\Request->execute(…)
    8. /var/www/vhosts/dawninparadise.de/httpdocs/acp/index.php (9): wcf\system\request\RequestHandler->handle(…)



    alles andere Funktioniert. Ich kann meine Plugins Updaten und das geht auch locker durch ohne Zicken.

    Nur das Forum nicht .

    Kann mir da jemand weiter helfen bitte.
    Mit Freundlichen Grüßen

    Akame

  • Hat sich erledigt

    Lösung die Dateien im JS Ordner hat root recht und nicht Forum rechte und nicht die passenden recht zum lesen